> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke User Api Token Endpoint



## OpenAPI

````yaml https://platform.ankra.app/openapi.json post /api/v1/org/account/tokens/{token_id}/revoke
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/account/tokens/{token_id}/revoke:
    post:
      tags:
        - Account Token API
      summary: Revoke User Api Token Endpoint
      operationId: >-
        revoke_user_api_token_endpoint_api_v1_org_account_tokens__token_id__revoke_post
      parameters:
        - in: path
          name: token_id
          required: true
          schema:
            format: uuid4
            title: Token Id
            type: string
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RevokeUserAPITokenResponse'
          description: Successful Response
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    RevokeUserAPITokenResponse:
      properties:
        id:
          format: uuid4
          title: Id
          type: string
        revoked_at:
          format: date-time
          title: Revoked At
          type: string
      required:
        - id
        - revoked_at
      title: RevokeUserAPITokenResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````